@mixin box-shadow($shadow, $color) {
    -webkit-box-shadow: $shadow, $color;
    -moz-box-shadow: $shadow, $color;
    -ms-box-shadow: $shadow, $color;
    box-shadow: $shadow $color;
}

@mixin shadow-default {
  @include box-shadow(1px 1px 2px 0, rgba(0,0,0,0.2));
}

@mixin shadow-long {
  @include box-shadow(0 2px 8px 0, rgba(0,0,0,0.1));
}
